<!-- Main container -->
<main class="main-content">

        <!--
        |‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒
        | Content
        |‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒‒
        !-->
        <section class="section py-100">
          <div class="container">
            <header class="section-header">
              <h5>Oops!</h5>
              <h2>Something Went Wrong</h2>
              <hr>
              <p class="lead"></p>
            </header>
      
            <br>
            <p class="text-center"><a class="btn btn-primary" href="/">Return home</a></p>
      
          </div>
        </section>
      
      </main>
      <!-- END Main container -->
        
        